{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cloud-init-help/cloud-init-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cloud-init-help_function_uninstall",
            "desc": "测试 cloud-init-help 软件包能够成功卸载"
        }
    ]
}